@media (min-width: 48.0625em) {
  table, tbody, thead {
    display: inline-block;
  }

  tr, thead {
    display: flex;
    flex-wrap: wrap;
  }

  th {
    height: 2.5em;
    text-align: left;
    padding: 10px 0;
  }

  tr {
    margin: 3px;
  }

  td {
    flex: 1
  }

  th {
    flex: 1
  }

  th:last-child {
    display: none;
  }

  td:last-child {
    width: 100%;
    flex: auto;
  }
}

@media (max-width: 48.0625em) {
  .up-advisories .table.table-primary tbody tr td:before{
    padding-right:40px;
    position: absolute;
    left: 40px;
    width: 130px;
    font-size: 18px;
    font-weight: bold;
  }
  .up-advisories .table.table-primary tbody tr td:last-child{
    padding:0 40px 0 40px;
  }
  .up-advisories .table.table-primary tbody tr td{
    padding-left: 175px;
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(1):before {
    content: "ZDI ID";
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(2):before {
    content: "ZDI CAN";
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(3):before {
    content: "AFFECTED VENDOR(S)";
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(4):before {
    content: "CVE";
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(5):before {
    content: "PUBLISHED";
  }
  .up-advisories .table.table-primary tbody tr td:nth-of-type(6):before {
    content: "UPDATED";
  }
}